footer {
    margin-top: 0;
}
/*contact us*/
.inx_contact_box {
	padding: 60px 0 200px 0;
	background: #fff;
}
.inx_contact_box .inx_main {
	width: 960px;
}
.inx_contact_box .inx_tit_1 {
	margin-bottom: 60px;
}
.inx_contact_list {
	list-style: none;
}
.inx_contact_list > li {
	float: left;
	padding: 0 80px;
	width: 50%;
}
.inx_contact_list > li:first-child {
	border-right: 1px solid #e9eef2;
}
.inx_contact_list .contact_box {
	margin-bottom: 40px;
}
.inx_contact_list .contact_box:last-child {
	margin-bottom: 0;
}
.inx_contact_list .contact_box:after {
	display: block;
	clear: both;
	content: '';
	zoom: 1;
}
.inx_contact_list .contact_img {
	float: left;
	width: 52px;
	height: 52px;
	background: url(../images/inx_icon.png) no-repeat;
}
.inx_contact_list .contact_img.hours {
	background-position: -40px -661px;
}
.inx_contact_list .contact_img.email {
	background-position: -40px -741px;
}
.inx_contact_list .contact_img.qq {
	background-position: -40px -811px;
}
.inx_contact_list .contact_img.face_messe {
	background-position: -40px -890px;
}
.inx_contact_list .contact_img.face_group {
	background-position: -40px -983px;
}
.inx_contact_list .contact_img.office {
	background-position: -40px -1054px;
}
.inx_contact_list .contact_con {
	float: left;
	padding-left: 20px;
	width: calc(100% - 60px);
}
.inx_contact_list .contact_con .tit {
	margin-bottom: 5px;
	font-size: 16px;
	font-weight: 600;
	color: #333;
}
.inx_contact_list .contact_con .con {
	margin-bottom: 5px;
	font-size: 14px;
	color: #333;
}
.inx_contact_list .contact_con .con_img {
	width: 380px;
	height: 280px;
	background: url(../images/inx_contact_us.jpg) no-repeat;
}
/*foot*/
.inx_foot_guide {
	height: 280px;
	padding-top: 60px;
	background: url(../images/foot_bg_guide.jpg) no-repeat center;
}
.inx_foot_con {
	padding-top: 60px;
	background: #004471;
}
.inx_foot_con:after {
	display: block;
	clear: both;
	content: '';
	zoom: 1;
}
.inx_foot_logo {
	float: left;
	padding-top: 40px;
	background: url(../images/sm_brand_1.png) no-repeat;
}
.inx_foot_logo_info {
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	color: #fff;
}
.inx_foot_body:after {
	display: block;
	clear: both;
	content: '';
	zoom: 1;
}
.inx_foot_nav {
	float: right;
}
.inx_foot_nav > li {
	float: left;
	margin-right: 100px;
}
.inx_foot_nav > li:last-child {
	margin-right: 0;
}
.inx_foot_nav > li > dl > dt {
	padding: 10px 0;
	font-size: 16px;
	font-weight: 600;
	color: #fff;
}
.inx_foot_nav > li > dl > dd {
	font-size: 14px;
	line-height: 30px;
	color: rgba(255,255,255,.8);
}
.inx_foot_nav > li > dl > dd > a {
	font-size: 14px;
	line-height: 30px;
	text-decoration: none;
	color: rgba(255,255,255,.8);
}
.inx_foot_nav > li > dl > dd > a:hover {
	color: #fff;
	text-decoration: none;
}
.inx_foot_nav > li > dl > dd > a.underline:hover {
	text-decoration: underline;
}
.inx_foot_foot {
	padding: 10px;
}
.inx_foot_foot:after {
	display: block;
	clear: both;
	content: '';
	zoom: 1;
}
/*start button*/
.inx_btn_start {
	display: block;
	margin: 0 auto;
	border: 0;
	border-radius: 2px;
	box-shadow: 0 2px 2px rgba(0,0,0,.1);
	width: 260px;
	height: 44px;
	font-size: 18px;
	font-weight: 600;
	text-align: center;
	line-height: 44px;
	color: #00b2aa;
	background: #fff;
}
.inx_btn_start:hover {
	box-shadow: 2px 2px 10px rgba(0,0,0, .3);
}
.inx_btn_start a {
	display: block;
	width: 260px;
	height: 44px;
	font-size: 18px;
	line-height: 44px;
	font-weight: 600;
	text-decoration: none;
	color: #00b2aa;
}
.inx_btn_start a:hover,
.inx_btn_start a:focus,
.inx_btn_start a:active {
	color: #00b2aa;
	text-decoration: none;
}
.inx_body{
	/*margin-top: 80px;*/
	width: 100%;
}
.inx_foot{
	width: 100%;
}
.inx_main {
	width:1200px;
	margin:0 auto;
	height:100%;
	max-height:100%;
}
.inx_main:after {
	display: block;
	clear: both;
	content: '';
	zoom: 1;
}
.inx_tit_1 {
	position: relative;
	text-align: center;
	font-size: 36px;
	font-weight: 600;
	color: #333;
}
h1.inx_tit_1 {
	margin-top: 0;
}
.inx_tit_1.tit_bright {
	color: #fff;
}
.inx_tit_2 {
	text-align: center;
	font-size: 24px;
	font-weight: 600;
	color: #333;
}
.inx_tit_2.tit_bright {
	color: #fff;
}
.inx_tit_3 {
	text-align: center;
	font-size: 18px;
	color: #999;
}
.inx_tit_3.tit_bright {
	color: #fff;
}
.inx_tit_4 {
	text-align: center;
	font-size: 18px;
	font-weight: 600;
	color: #333;
}
.inx_tit_4.tit_bright {
	color: #fff;
}
.inx_tit_5 {
	text-align: center;
	font-size: 14px;
	color: #999;
}
.inx_tit_5.tit_bright {
	color: #fff;
}
.inx_tit_5.tit_black {
	color: #333;
}
.inx_tit_6 {
	text-align: center;
	font-size: 32px;
	font-weight: 600;
	color: #999;
}
.inx_tit_6.tit_bright {
	color: #fff;
}
.mb_20 {
	margin-bottom: 20px;
}
@media screen and (max-width: 800px) {
	.inx_tit_1 {
		padding: 0 10px;
		font-size: 30px;
	}
	.inx_contact_box .inx_main {
		width: 100vmin;
		min-width: 100% !important;
	}
}

@media screen and (max-width: 750px) {
	.inx_contact_list > li {
		width: 100%;
	}
}

@media screen and (max-width: 640px) {
	.inx_tit_1 {
		padding: 0 10px;
		font-size: 24px;
	}
	.inx_tit_3 {
		padding: 0 10px;
		font-size: 14px;
	}
	.inx_main {
		width: calc(100% - 20px);
	}
	.inx_contact_list {
		float: left;
		padding: 0;
		width: 100%;
	}
	.inx_contact_list > li:first-child {
		margin-bottom: 35px;
	}
	.inx_contact_box {
		padding: 60px 0 0 0;
	}
}